Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statcvs.pages
Class AbstractMarkup

    java.lang.Object
      net.sf.statcvs.pages.AbstractMarkup

Direct Known Subclasses:
  MarkupHTML, MarkupXDoc

    public abstract class AbstractMarkup

extends java.lang.Object

Constructor Summary
`AbstractMarkup()`

Method Summary
`protected void` | `addTwitterScript(java.lang.StringBuffer b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractMarkup

    public AbstractMarkup()

Method Detail

### addTwitterScript

    protected void addTwitterScript(java.lang.StringBuffer b)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD